#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-hs
version:              0.12.0.1
visibility:           public
id:                   arch-hs-0.12.0.1-810PwJOu0kQLJcosFdne4n
key:                  arch-hs-0.12.0.1-810PwJOu0kQLJcosFdne4n
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  ff7e3c4a3e365e86023f2643606d42d7
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.12.0.1-810PwJOu0kQLJcosFdne4n
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1/include
depends:
    Cabal-3.8.1.0 Diff-0.4.1-AZUE6X4VFrn1KwicRR603j
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq
    algebraic-graphs-0.7-EkkeoDlObKv1QNzlzf7v4K
    arch-web-0.3.1-975woAJGVGgKHi7yT6hQvJ base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-HAJpY08cc65Cd4m5QP3X4q
    conduit-extra-1.3.6-CPHOsyPWtJ828Ihw7K9kVr containers-0.6.7
    deepseq-1.4.8.0 directory-1.3.7.1 filepath-1.4.2.2
    hackage-db-2.1.3-32oVI3xKivaAen0xtLxedw
    http-client-0.7.17-Dq9DKpPNcLC4AQxJXgluzq
    http-client-tls-0.3.6.4-HW63hNo6J3PJBM6XBauojp
    megaparsec-9.6.1-LsGlFZLL4kx9NfYo2s5ICp
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-Vfga0HXPTS6SXD3NuXqZ3
    neat-interpolation-0.5.1.4-C6TcVYqLbVD8NpeK6cJh8y
    optparse-simple-0.1.1.4-FNEsfmXmZXi8WnGkwdtBJP
    polysemy-1.9.2.0-LQinGcccXIpEw8LV6vZTna
    prettyprinter-1.7.1-6KCRwZiz9dxAfJnrHaz498
    prettyprinter-ansi-terminal-1.1.3-DsjS54B6SVRJcQWBCbeS0Q
    servant-client-0.20-5tMzSjxuvpgF0FHO4BNasz
    split-0.2.5-HpMLqVZDDpD6ikSNqZEnQ0
    tar-conduit-0.4.1-7jAMfPNgK8y3FVg8hhVzoF template-haskell-2.19.0.0
    text-2.0.2

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

